Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:19 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund jessa macandog                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jessa macandog Bot:  Hi Jessa Macandog ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take a
 n additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559715293            02:14 PM, 11th Oct                   MBS                   Hi Jessa , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:15 PM, 11th Oct                     jessa macandog                    Hello           02:15 PM, 11th Oct                     jessa macandog                    I just want to follow up my refund in the two items i return
 ed the day i collect my orders in MAX shop           02:16 PM, 11th Oct                     jessa macandog                             02:16 PM, 11th Oct                     jessa macandog                             02:17 PM, 11th Oct                     jessa macandog                    Hello kabir???           02:17 PM, 11th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:18 PM, 11th Oct                   MBS                   What's the order number?           02:20 PM, 11th Oct                     jessa macandog                             02:21 PM, 11th Oct                     jessa macandog                    #9506257951           02:22 PM, 11th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:22 PM, 11th Oct                   MBS                   We would like to inform you that we 
 have processed the refund of amount (AED 329.00) on (10/9/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:23 PM, 11th Oct                     jessa macandog                    Okey           02:24 PM, 11th Oct                     jessa macandog                    Im still waiting           02:24 PM, 11th Oct                   MBS                   Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           02:25 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           02:25 PM, 11th Oct                     jessa macandog                    Okey noted! I will get back to you on that day!           02:25 PM, 11th Oct                     jessa macandog                    Thankyou           02:25 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank yo
 u for shopping with us.  Have a wonderful day.           02:28 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3212448